Subject: Re: CCL:Polymer animations?

From: Sergei Tretiak <[email-masked]>
Date: Thu, 12 Jan 2001 12:25:22 -0500 (EST)

Dear Joshua, 

On MOLDEN homepage there are several recepies how to create aminations
(http://www.cmbi.kun.nl/~schaft/molden/animations.html) using additional 
free software. But personally I do not think that this is the simplest 
way. If you need to create movies and manipulate with them (edit, merge, 
etc.) then commercial Adobe Premiere would be the way to go (however 
there are other commercial programs such as Apple Quick Time Pro which  
may similar capability).

Best,

Sergei

.-----------------------------------------------------------------------.
|\  / \ |               Sergei Tretiak                          | / \  /|
|.\/...\|.......................................................|/...\/.|
| Theoretical Division        | Voice: (505) 667-8351                   |
| Mail stop B262              | Fax:   (505) 665-4063                   |
| Los Alamos National Lab     | E-mail: [email-masked]  | 
| Los Alamos, NM 87545        |         [email-masked]  |
|    Homepage: http://markov.chem.rochester.edu/serg/welcome.html       |
|_______________________________________________________________________|

On Wed, 10 Jan 2001, Ye, Sha Joshua wrote:

> Dear Sergei,
>    What kind of software I can use to merge all GIFs into a movie 
> file? 
>    Thanks in advance.
>    
>    Best regards,
>    Joshua
> 
> > Date:          Wed, 11 Jan 2001 15:39:28 -0500 
> (EST)
> > From:          Sergei Tretiak <[email-masked]>
> > To:            [email-masked]
> > Cc:            "[email-masked]" <[email-masked]>
> > Subject:       CCL:Polymer animations?
> 
> > Kevin, 
> > 
> > MOLDEN (http://www.cmbi.kun.nl/~schaft/molden/molden.html) will do the 
> > job for you. It can generate graphics GIF files for each step and play it 
> > like a movie, but to merge all GIFs into a single movie file you have to 
> > use another software.
> > 
> > Best,
> > 
> > Sergei
> > 
> > >.-----------------------------------------------------------------------.
> > |\  / \ |               Sergei Tretiak                          | / \  /|
> > |.\/...\|.......................................................|/...\/.|
> > | Theoretical Division        | Voice: (505) 667-8351                   |
> > | Mail stop B262              | Fax:   (505) 665-4063                   |
> > | Los Alamos National Lab     | E-mail: [email-masked]  | 
> > | Los Alamos, NM 87545        |         [email-masked]  |
> > |    Homepage: http://markov.chem.rochester.edu/serg/welcome.html       |
> > |_______________________________________________________________________|
> > 
> > 
> > On Wed, 10 Jan 2001 [email-masked] wrote:
> > 
> > > 
> > > 
> > > 
> > > 
> > > Hi.  I've written a program to simulate the behavior of short, linear
> > > polymer under the influence of a specialized force field I developed.
> > > The program can easily produce a list of coordinates for all the
> > > monomers along the chain at periodic time intervals during a
> > > simulation.  I would like this information to make a movie of the
> > > polymer in action under this force field.  Therefore, I'm looking for
> > > a simple, public-domain piece of software that I can feed these
> > > coordinates to, and will generate the corresponding graphics and play
> > > them back as a movie.
> > > 
> > > Any suggestions?
> > > 
> > > Thanks!
> > > 
> > > Kevin
> > > 
> > > 
> > > 
> > > 
> > > 
> > > 
> > 
> > -= This is automatically added to each message by mailing script =-
> > [email-masked] -- To Everybody  | [email-masked] -- To Admins
> > [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> > [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> > Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> > 
> > 
> > 
> > 
> > 
> > 
> Sha Joshua Ye
> 200 Farrington St. 
> Apt408
> Terre Haute,IN 47807
> Tel:812-237-7338(h),812-237-8704(o)
> Email:[email-masked] ;[email-masked]
>